### Method

# Pango Layout set_font_description

#### Declaration [src]

    void
    pango_layout_set_font_description (
      PangoLayout* layout,
      const PangoFontDescription* desc
    )

#### Description [src]

Sets the default font description for the layout.

If no font description is set on the layout, the font description from the layout’s context is used.

#### Parameters

`desc`

  Type: `PangoFontDescription`

  The new `PangoFontDescription` to unset the current font description.

  The argument can be `NULL`.
  The data is owned by the caller of the method.